CVE-2009-2867

Metadata

CVE-2009-2867
7.8
tools.cisco.com, cisco.com, securitytracker.com, vupen.com
2009-09-28
2017-09-21 21:08

Description

Unspecified vulnerability in Cisco IOS 12.2XNA, 12.2XNB, 12.2XNC, 12.2XND, 12.4T, 12.4XZ, and 12.4YA, when Zone-Based Policy Firewall SIP Inspection is enabled, allows remote attackers to cause a denial of service (device reload) via a crafted SIP transit packet, aka Bug ID CSCsr18691.

Related Vulnerabilities